Subject: New Reply Received - Conversation with sameera
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Oct 2020 06:37:36 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Conversation with sameera  Ticket comment <div dir="auto">I am the one suffering after paying cash in advance.<div dir="auto"><br></div>
<div dir="auto">i paid to get the items.if your warehouse team has missed packing one set of clothes for which i paid its not the customers fault!!</div>
<div dir="auto"><br></div>
<div dir="auto">i am eventually going to copy these emails and the chat I had with your agent on social media and send a copy to the police as well.</div>
<div dir="auto"><br></div>
<div dir="auto">I am only askjng for something that is paid for!! I do not want exchange or refund.</div>
<div dir="auto"><br></div>
<div dir="auto">I dont want to return any as all other clothes are well received. Only one set ( set of 3) i received only two and your agent confirmed that as well.</div>
<div dir="auto"><br></div>
<div dir="auto">I will definitley raise this issue .</div>
<div dir="auto"><br></div>
<div dir="auto">Let me know.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Oct 16, 2020, 1:39 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><div>Hi Sameera,<br><br>Thank you for your response.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, only return and refund can be done.<br><br>We can see that you have already created a return request for the item on 13 Oct, 2020 and our courier team will contact you in 2 - 5 working days for the collection.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1581882